
@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=daeffc7f-fb14-4a12-8f1d-4a08fce0e432");
    @font-face{
        font-family:"Adriane Lux W01";
        src:url("Fonts/e8e6ed27-3d57-48c8-b358-0510a2dd9134.woff2") format("woff2"),url("Fonts/e9752c4a-b699-43ba-a713-8c3e8543b5b4.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Algerian W01";
        src:url("Fonts/8c5592c0-4232-4faf-8158-3f346c2ca08f.woff2") format("woff2"),url("Fonts/0708e4c5-7046-4d70-b864-b8b3127d9d91.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Angeletta W01";
        src:url("Fonts/96a67f07-aa6a-471f-bece-2310a385f8ff.woff2") format("woff2"),url("Fonts/9c3ff3c1-e711-465e-8b7e-e280c9f8142c.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Angsana New W31";
        src:url("Fonts/0d832751-9ec2-4d95-a04f-8a787b994604.woff2") format("woff2"),url("Fonts/af2832c7-426a-4e22-9460-d88e2949a1ab.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Arial W01";
        src:url("Fonts/dbfce1da-7b55-4d7a-830d-c6557d33c24f.woff2") format("woff2"),url("Fonts/f552a731-c20f-4737-abd7-fef07295897e.woff") format("woff");
font-weight: 900;
font-style: normal;
    }
    @font-face{
        font-family:"Arial Rounded Greek W00";
        src:url("Fonts/4ecdfb7f-0e51-4b01-932a-2c429d252949.woff2") format("woff2"),url("Fonts/5e503b3d-a1dd-4265-9167-d40b09942e5f.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Avenir Next W01";
        src:url("Fonts/2cd55546-ec00-4af9-aeca-4a3cd186da53.woff2") format("woff2"),url("Fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Avenir Next W01";
        src:url("Fonts/7377dbe6-f11a-4a05-b33c-bc8ce1f60f84.woff2") format("woff2"),url("Fonts/92b66dbd-4201-4ac2-a605-4d4ffc8705cc.woff") format("woff");
font-weight: 400;
font-style: italic;
    }
    @font-face{
        font-family:"Avenir Next W02";
        src:url("Fonts/6c660095-c4cb-48c0-9631-aac39152dbaa.woff2") format("woff2"),url("Fonts/45f41043-63ce-4e17-9511-c4434e651c2c.woff") format("woff");
font-weight: 800;
font-style: normal;
    }
    @font-face{
        font-family:"Avenir Next LT W04 Bold Italic";
        src:url("Fonts/0511f8d4-c152-4b37-94a3-9723de223de8.woff2") format("woff2"),url("Fonts/0ad05680-6397-4845-b42d-0a6564e3f923.woff") format("woff");
font-weight: 800;
font-style: italic;
    }
    @font-face{
        font-family:"Bank Gothic W01";
        src:url("Fonts/44ec3dc7-de73-4715-ba38-b863da6c629f.woff2") format("woff2"),url("Fonts/5cc319e2-8904-4314-8b41-2cb21791a9e2.woff") format("woff");
font-weight: 300;
font-style: normal;
    }
    @font-face{
        font-family:"Bell W01";
        src:url("Fonts/249143a8-fa78-4bc4-a74d-b43a57f8bb08.woff2") format("woff2"),url("Fonts/f4db721c-b5b0-47b1-969b-6039b84be2e9.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Bell W01";
        src:url("Fonts/f1917167-7fa3-4ae0-a9bf-d931f645339b.woff2") format("woff2"),url("Fonts/3b9324d5-6dd5-428f-bd3f-bcd7526dcd18.woff") format("woff");
font-weight: 400;
font-style: italic;
    }
    @font-face{
        font-family:"Bell W01";
        src:url("Fonts/4b4fb7e3-e4df-45f8-902a-41fc36fa4557.woff2") format("woff2"),url("Fonts/d32acf77-428d-46b3-bf01-91293dba3980.woff") format("woff");
font-weight: 600;
font-style: normal;
    }
    @font-face{
        font-family:"Bell W01";
        src:url("Fonts/e55a30d5-98d7-4524-924b-bba483848c6b.woff2") format("woff2"),url("Fonts/0f0cb4cc-a940-4abf-9c53-394c704313ae.woff") format("woff");
font-weight: 600;
font-style: italic;
    }
    @font-face{
        font-family:"Bell W01";
        src:url("Fonts/43c7bd95-6da5-41f8-85ff-0b5b1f2e0e33.woff2") format("woff2"),url("Fonts/1ada4f90-7ddd-4547-9122-22967d5b260e.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Bell W01";
        src:url("Fonts/1f07cd7d-8756-4380-bd26-4fc659adfa81.woff2") format("woff2"),url("Fonts/65c864cb-60b6-46d2-92ee-4305ff5328a8.woff") format("woff");
font-weight: 700;
font-style: italic;
    }
    @font-face{
        font-family:"Bembo W01";
        src:url("Fonts/9c8a890f-0c99-4ce4-8ec7-1c5cd86d3da8.woff2") format("woff2"),url("Fonts/c510a3c6-ce58-4f28-a22b-cbefb062f994.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Bembo W01";
        src:url("Fonts/c65d6f98-0609-4690-9f88-50b0e3446c89.woff2") format("woff2"),url("Fonts/2de2bd4d-392d-4e58-8c95-abebd44bd589.woff") format("woff");
font-weight: 600;
font-style: normal;
    }
    @font-face{
        font-family:"Bembo W02";
        src:url("Fonts/31564e6f-ba7a-4a88-ae6a-ba26240ff87c.woff2") format("woff2"),url("Fonts/62e9fec3-b8e2-446c-b6e9-eb6b0981465f.woff") format("woff");
font-weight: 800;
font-style: normal;
    }
    @font-face{
        font-family:"ITC Blair W01";
        src:url("Fonts/67cd8795-2ec5-4b61-8333-ea9c4fcc286e.woff2") format("woff2"),url("Fonts/e8de2ba4-61a8-4240-b553-8a1290f8b3ad.woff") format("woff");
font-weight: 300;
font-style: normal;
    }
    @font-face{
        font-family:"ITC Blair W01";
        src:url("Fonts/cf73e38f-8977-4783-a36b-43a268ec546f.woff2") format("woff2"),url("Fonts/f13cd8f2-73f7-4c05-823c-41b9343885c4.woff") format("woff");
font-weight: 500;
font-style: normal;
    }
    @font-face{
        font-family:"ITC Blair W01";
        src:url("Fonts/52b4b253-302a-493c-bd6f-37eda63ca50c.woff2") format("woff2"),url("Fonts/a4558e73-7f02-458e-bd1c-0a6b5dea03c6.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Bodoni W00";
        src:url("Fonts/8fdebe19-f003-4ca3-8b2d-f57947eae4c2.woff2") format("woff2"),url("Fonts/803115e4-bf7d-46fe-9936-08273c434918.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"URW Bodoni W01";
        src:url("Fonts/ca2ba822-e8d5-421d-ae0a-0127f60fe3cf.woff2") format("woff2"),url("Fonts/cc1fa59f-9706-4ca8-8bbb-1b846103260a.woff") format("woff");
font-weight: 500;
font-style: oblique;
    }
    @font-face{
        font-family:"URW Bodoni W01";
        src:url("Fonts/e3b81bb3-ef5b-4c94-9319-756daa317798.woff2") format("woff2"),url("Fonts/ee6ea1f7-2538-46fb-8ba2-7add68b630ea.woff") format("woff");
font-weight: 500;
font-style: normal;
    }
    @font-face{
        font-family:"ITC Bradley Hand W01";
        src:url("Fonts/c505c6d8-aa1d-43cc-aaa9-2021201f46b3.woff2") format("woff2"),url("Fonts/6f4ceb18-d560-4401-9fda-3bc5d1b61d65.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"ITC Bradley Hand W01";
        src:url("Fonts/47e0bd0f-d73b-40b3-b586-5fea15401e8d.woff2") format("woff2"),url("Fonts/86546fa3-4315-47b7-b298-46a865008946.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Burgues Script W05";
        src:url("Fonts/47d036f9-519b-407c-98a1-5c6093352701.woff2") format("woff2"),url("Fonts/a0dcecd0-85f4-44ac-9b26-fe7fe92ee290.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Calibri W01";
        src:url("Fonts/3a9dc726-d61e-48d0-86ba-9548f35b5625.woff2") format("woff2"),url("Fonts/de3d8ed1-44f0-4110-88aa-6b53605d358a.woff") format("woff");
font-weight: 300;
font-style: normal;
    }
    @font-face{
        font-family:"Calibri W01";
        src:url("Fonts/69c5e23e-021d-4d52-9d91-f62549dc6e8d.woff2") format("woff2"),url("Fonts/2d5985d0-8eb1-4383-b1b0-e0db16176bca.woff") format("woff");
font-weight: 300;
font-style: italic;
    }
    @font-face{
        font-family:"Calibri W01";
        src:url("Fonts/dbcfebeb-81b6-4dd3-912a-c4fc1bb8b8dc.woff2") format("woff2"),url("Fonts/e7769402-c907-4b00-b07b-719187adf68a.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Calibri W01";
        src:url("Fonts/26c0c791-7655-4a93-aef4-6b74468b9110.woff2") format("woff2"),url("Fonts/7fa85951-bffd-4220-88c2-a992f7113b7c.woff") format("woff");
font-weight: 400;
font-style: italic;
    }
    @font-face{
        font-family:"Calibri W01";
        src:url("Fonts/3ca076a2-34ad-4c48-a029-02536a509f22.woff2") format("woff2"),url("Fonts/bc67b9af-646e-4b42-854e-ff3981151dea.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Calibri W01";
        src:url("Fonts/20632d9d-996b-47b9-b6ce-66a0ab8bb163.woff2") format("woff2"),url("Fonts/5248d13c-abdd-4ee8-a2c3-3cc9c8d380fd.woff") format("woff");
font-weight: 700;
font-style: italic;
    }
    @font-face{
        font-family:"California Sans W90";
        src:url("Fonts/ea6a8d05-cb47-4e8b-bfe2-488086d7127c.woff2") format("woff2"),url("Fonts/ae1981c3-8e6f-418e-b620-e307b4c9c3d4.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"California Sans W90";
        src:url("Fonts/8d660ab0-6ccd-4876-b293-6bb32afdd741.woff2") format("woff2"),url("Fonts/c56881a1-4fff-4481-8f6e-c8c0b2ceee36.woff") format("woff");
font-weight: 400;
font-style: italic;
    }
    @font-face{
        font-family:"Calisto W01";
        src:url("Fonts/ca81dc11-1497-4164-94f3-cdbe9ccd758d.woff2") format("woff2"),url("Fonts/7c294846-6073-4023-b43e-a387c6afcc3a.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Calisto W01";
        src:url("Fonts/ca99ef7f-9953-4ab7-86c2-6af2cdeca759.woff2") format("woff2"),url("Fonts/8f6a74e9-3a45-42f4-b0b2-dea235cac3d0.woff") format("woff");
font-weight: 400;
font-style: italic;
    }
    @font-face{
        font-family:"Calisto W01";
        src:url("Fonts/375ceb5e-02c0-45cd-9862-8bd15ae77b79.woff2") format("woff2"),url("Fonts/9a99ba05-e928-4c15-b5cb-b9fc0a21880b.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Castellar W01";
        src:url("Fonts/0d0b37fe-0f20-425a-b35f-8c9d56289ba0.woff2") format("woff2"),url("Fonts/2639f1a4-fcf0-4842-9b22-dae1493f02c5.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Century Gothic W01";
        src:url("Fonts/79803af7-369c-4a5f-bc95-fb69ee7e77f8.woff2") format("woff2"),url("Fonts/483a662e-88d8-4865-8dd3-1515c67fe28b.woff") format("woff");
font-weight: 400;
font-style: italic;
    }
    @font-face{
        font-family:"Century Gothic W01";
        src:url("Fonts/546e5c30-5063-4f3d-827b-e06ff2b81b7c.woff2") format("woff2"),url("Fonts/35580e31-25b6-42f3-aa05-94a4cf3ed9e2.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Century Gothic W01";
        src:url("Fonts/4e621b58-4586-429c-a0b2-9470ab4ae8c0.woff2") format("woff2"),url("Fonts/97e17f80-aaf1-4b74-a33b-e5dd730a26fd.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Century Gothic W01";
        src:url("Fonts/7cc18b4f-f9c2-4181-aff6-b9406ac1efc0.woff2") format("woff2"),url("Fonts/3b1dd259-3b61-4f85-bfc8-810b2dcd6a1e.woff") format("woff");
font-weight: 700;
font-style: italic;
    }
    @font-face{
        font-family:"BT Copperplate Gothic W01";
        src:url("Fonts/c1f2bec2-bf3d-43ac-a0cc-053d98dd1f00.woff2") format("woff2"),url("Fonts/68f331d4-c107-4a64-8714-41f8ca158ff2.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Monotype Corsiva W01";
        src:url("Fonts/16e80909-c76d-4464-bc83-cfb499498051.woff2") format("woff2"),url("Fonts/c7b3b54e-acdc-4516-af79-6bcb9bd10672.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Monotype Corsiva W01";
        src:url("Fonts/b7114443-4d8f-4810-82db-a84ae2b883ca.woff2") format("woff2"),url("Fonts/1ce69650-532e-4441-8371-54cb275bf9cb.woff") format("woff");
font-weight: 400;
font-style: italic;
    }
    @font-face{
        font-family:"Monotype Corsiva W01";
        src:url("Fonts/67966187-9a7f-44ce-863b-a11dcb5f1fb4.woff2") format("woff2"),url("Fonts/16c92c89-470e-4a6f-b52a-392b7cd3553f.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Monotype Corsiva W01";
        src:url("Fonts/e94a54a7-76b4-4c00-8fc4-5c519af9cd81.woff2") format("woff2"),url("Fonts/e4d59d7e-04ac-41e8-bcf1-e4581d6f7670.woff") format("woff");
font-weight: 700;
font-style: italic;
    }
    @font-face{
        font-family:"Edwardian W02";
        src:url("Fonts/c89295ad-bd47-4a67-a32b-28ea92efd6d6.woff2") format("woff2"),url("Fonts/fc9516a9-b24c-4e77-868e-d3e93751376b.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"ITC Edwardian Script W01";
        src:url("Fonts/d99f0ff7-9f4b-4d62-9283-7de76d63580e.woff2") format("woff2"),url("Fonts/e92a529b-97f5-440f-b8a4-a2ad31c621c4.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"English 157 W01";
        src:url("Fonts/96633010-4b65-4272-83ae-d44004c53794.woff2") format("woff2"),url("Fonts/0a6424b7-2555-4ac8-9492-c4c24bf7879a.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Engravers Gothic ML W01";
        src:url("Fonts/dbe2209b-c929-46bd-8a20-051c808e4736.woff2") format("woff2"),url("Fonts/1ef4fc3b-94c9-484a-bfe6-67aeba7522aa.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Felix Titling W00";
        src:url("Fonts/bb0068ac-3f5b-4c8b-b07d-d9f7f4b46466.woff2") format("woff2"),url("Fonts/1cdd0099-fe3c-4bdb-bd85-bc00ea00507b.woff") format("woff");
font-weight: 500;
font-style: normal;
    }
    @font-face{
        font-family:"Futura PT Multilingual W01";
        src:url("Fonts/9ad55860-bbe2-4e51-be58-08b45bdda354.woff2") format("woff2"),url("Fonts/eceb6e13-403b-4d2b-af74-c05bc9c2535e.woff") format("woff");
font-weight: 300;
font-style: normal;
    }
    @font-face{
        font-family:"Futura PT Multilingual W01";
        src:url("Fonts/adde7586-049c-4682-b4ea-763ca90ccf9f.woff2") format("woff2"),url("Fonts/8cb58a58-1da7-4cda-8284-52cf5bf67bf5.woff") format("woff");
font-weight: 300;
font-style: oblique;
    }
    @font-face{
        font-family:"Futura PT Multilingual W01";
        src:url("Fonts/aafdd021-88d4-41d8-8e15-fe91f83e4b17.woff2") format("woff2"),url("Fonts/81d44d4b-ac07-4ad4-8cdd-4df771a3c1c3.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Futura PT Multilingual W01";
        src:url("Fonts/28351402-8fc5-4d21-a3df-e99d2d814bd4.woff2") format("woff2"),url("Fonts/10cee8c3-6e4c-4f57-8121-cf5e361423a7.woff") format("woff");
font-weight: 400;
font-style: oblique;
    }
    @font-face{
        font-family:"Futura PT Multilingual W01";
        src:url("Fonts/f7552419-a773-41ab-ae4a-b12b1d853f02.woff2") format("woff2"),url("Fonts/83e72918-97c3-41cd-8a7d-4056788a00f0.woff") format("woff");
font-weight: 500;
font-style: normal;
    }
    @font-face{
        font-family:"Futura PT Multilingual W01";
        src:url("Fonts/848602e3-bda3-4b1c-976b-fe26eecfab31.woff2") format("woff2"),url("Fonts/e4eacf8d-aba1-40d4-9597-1198e91dcf00.woff") format("woff");
font-weight: 600;
font-style: normal;
    }
    @font-face{
        font-family:"Futura PT Multilingual W01";
        src:url("Fonts/1a34942e-33ed-43bb-b229-7460d55b49f7.woff2") format("woff2"),url("Fonts/baecea54-cfd3-4578-8717-abf89eba62b6.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Adobe Garamond W01";
        src:url("Fonts/d5ca2f36-723d-4882-8658-9746fb0eea72.woff2") format("woff2"),url("Fonts/859018fa-3c03-484b-8774-97bd6548d48d.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Adobe Garamond W01";
        src:url("Fonts/68e92036-cf88-44c3-8061-e7d30fc9d1c4.woff2") format("woff2"),url("Fonts/bb497139-4ed5-41d1-905c-46d29a1b30f8.woff") format("woff");
font-weight: 400;
font-style: italic;
    }
    @font-face{
        font-family:"Adobe Garamond W01";
        src:url("Fonts/74f8f324-5678-419e-a062-18a9b7ce2cd8.woff2") format("woff2"),url("Fonts/7dc507e2-738a-4a3d-9253-31a1f36bf337.woff") format("woff");
font-weight: 600;
font-style: normal;
    }
    @font-face{
        font-family:"Adobe Garamond W01";
        src:url("Fonts/67966868-1c07-4861-84a1-aff5f6d52915.woff2") format("woff2"),url("Fonts/f57c0124-5531-42de-8161-da69918f789c.woff") format("woff");
font-weight: 600;
font-style: italic;
    }
    @font-face{
        font-family:"Adobe Garamond W01";
        src:url("Fonts/f81fa4ca-48c0-496c-a54f-5e1f69bc54a1.woff2") format("woff2"),url("Fonts/cd40a899-1f96-413c-9d0b-725d91328946.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Adobe Garamond W01";
        src:url("Fonts/4f3b4e5d-e634-4c01-8a14-690e44f8ef58.woff2") format("woff2"),url("Fonts/f8ee3845-fc85-4f8b-9bee-9eac5fccb0f3.woff") format("woff");
font-weight: 700;
font-style: italic;
    }
    @font-face{
        font-family:"Gill Sans Nova W01";
        src:url("Fonts/5fb9e481-085f-4ad5-8574-ffabb4dbe7a9.woff2") format("woff2"),url("Fonts/cc1cc8a6-92c2-4d62-973e-e4a20c3df0bf.woff") format("woff");
font-weight: 600;
font-style: normal;
    }
    @font-face{
        font-family:"Neue Helvetica W05";
        src:url("Fonts/ec6281a0-c9c4-4477-a360-156acd53093f.woff2") format("woff2"),url("Fonts/11066b40-10f7-4123-ba58-d9cbf5e89ceb.woff") format("woff");
font-weight: 100;
font-style: normal;
    }
    @font-face{
        font-family:"Neue Helvetica W05";
        src:url("Fonts/2707a251-2d32-4bb6-a3c4-87114ba2365f.woff2") format("woff2"),url("Fonts/40f50724-486b-4e7b-9366-237e06eabfc8.woff") format("woff");
font-weight: 100;
font-style: italic;
    }
    @font-face{
        font-family:"Neue Helvetica W05";
        src:url("Fonts/7d63ccf8-e0ae-4dee-ad4d-bbc798aa5803.woff2") format("woff2"),url("Fonts/b2c1327f-ab3d-4230-93d7-eee8596e1498.woff") format("woff");
font-weight: 200;
font-style: normal;
    }
    @font-face{
        font-family:"Neue Helvetica W05";
        src:url("Fonts/2a7e8f89-c0b2-4334-9c34-7a2078d2b959.woff2") format("woff2"),url("Fonts/32aad9d8-5fec-4b9d-ad53-4cf7a5b53698.woff") format("woff");
font-weight: 200;
font-style: italic;
    }
    @font-face{
        font-family:"Neue Helvetica W05";
        src:url("Fonts/5e4f385b-17ff-4d27-a63a-9ee28546c9a8.woff2") format("woff2"),url("Fonts/116cde47-4a07-44a5-9fac-cbdcc1f14f79.woff") format("woff");
font-weight: 300;
font-style: italic;
    }
    @font-face{
        font-family:"Neue Helvetica W05";
        src:url("Fonts/08b57253-2e0d-4c12-9c57-107f6c67bc49.woff2") format("woff2"),url("Fonts/08edde9d-c27b-4731-a27f-d6cd9b01cd06.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Neue Helvetica W05";
        src:url("Fonts/4bd56f95-e7ab-4a32-91fd-b8704cbd38bc.woff2") format("woff2"),url("Fonts/4fe1c328-1f21-434a-8f0d-5e0cf6c70dfb.woff") format("woff");
font-weight: 400;
font-style: italic;
    }
    @font-face{
        font-family:"Neue Helvetica W05";
        src:url("Fonts/de68be2a-5d0e-4b8d-b3eb-940f75503e2a.woff2") format("woff2"),url("Fonts/31029e78-79a0-4940-b82d-2e3c238e1355.woff") format("woff");
font-weight: 500;
font-style: italic;
    }
    @font-face{
        font-family:"Neue Helvetica W01";
        src:url("Fonts/1f4274cd-2674-481e-9023-69e33ffca161.woff2") format("woff2"),url("Fonts/5e8d493c-be01-44b9-962e-504a5cf10dd8.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Neue Helvetica W05";
        src:url("Fonts/13ab58b4-b5ba-4c95-afde-ab2608fbbbd9.woff2") format("woff2"),url("Fonts/5018b5b5-c821-4653-bc74-d0b11d735f1a.woff") format("woff");
font-weight: 700;
font-style: italic;
    }
    @font-face{
        font-family:"Neue Helvetica W01";
        src:url("Fonts/5a13f7d1-b615-418e-bc3a-525001b9a671.woff2") format("woff2"),url("Fonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff");
font-weight: 300;
font-style: normal;
    }
    @font-face{
        font-family:"Helvetica W01";
        src:url("Fonts/37953885-0443-4c72-a693-9152a9f5a901.woff2") format("woff2"),url("Fonts/fcce277c-07e2-4c88-ad8b-a71b484e2cbe.woff") format("woff");
font-weight: 300;
font-style: normal;
    }
    @font-face{
        font-family:"Helvetica W01";
        src:url("Fonts/0976eae4-2818-43ff-8f87-70dcbb0f9ea9.woff2") format("woff2"),url("Fonts/a26a74ab-9781-4c48-bcfb-e2e63bc068d5.woff") format("woff");
font-weight: 300;
font-style: oblique;
    }
    @font-face{
        font-family:"Helvetica W01";
        src:url("Fonts/89294146-207c-4803-91fe-338f0d0094bd.woff2") format("woff2"),url("Fonts/57055fe4-c2d3-4287-bac2-eece43fdcbd3.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Helvetica W01";
        src:url("Fonts/ac4134ce-b28e-4df9-b88c-a67db965774e.woff2") format("woff2"),url("Fonts/6389110a-e983-4d95-8d1f-5a87de018aac.woff") format("woff");
font-weight: 400;
font-style: oblique;
    }
    @font-face{
        font-family:"Helvetica W01";
        src:url("Fonts/7ce0a2f5-eb00-46aa-919c-5b3f3667646c.woff2") format("woff2"),url("Fonts/cad22c74-45b4-4c49-9e6a-0cd3768a7bc7.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Helvetica W01";
        src:url("Fonts/3e13f208-91f2-41ec-b1bf-e5b29d486821.woff2") format("woff2"),url("Fonts/17d3cf02-3e99-48c3-953a-b26082b28949.woff") format("woff");
font-weight: 700;
font-style: oblique;
    }
    @font-face{
        font-family:"Humanist 521 W01";
        src:url("Fonts/2f885745-eb6d-44c9-858c-6dac1c0ba5a1.woff2") format("woff2"),url("Fonts/8b53ef19-d0ba-4458-93be-790c207e5b19.woff") format("woff");
font-weight: 300;
font-style: normal;
    }
    @font-face{
        font-family:"Humanist 521 W01";
        src:url("Fonts/3f390d05-5dbd-48ac-867b-98666d9dd441.woff2") format("woff2"),url("Fonts/6cf4abc5-593b-4a24-bfed-16f0e690d627.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Humanist 521 W01";
        src:url("Fonts/53d02d33-1611-4989-93ed-282e957ef0c1.woff2") format("woff2"),url("Fonts/849a51ce-42d8-44ff-a105-14fbdf4473ed.woff") format("woff");
font-weight: 400;
font-style: italic;
    }
    @font-face{
        font-family:"Humanist 521 W01";
        src:url("Fonts/d2bd035a-91bf-4e32-9ada-9f3d22e254ce.woff2") format("woff2"),url("Fonts/fa751db9-01d1-4f5a-b395-91c4281f996d.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Humanist 521 W01";
        src:url("Fonts/0c7a0cb3-7e81-4aa9-bf5d-617e0666d721.woff2") format("woff2"),url("Fonts/76562750-1afd-498c-878f-3acd4c4601a2.woff") format("woff");
font-weight: 700;
font-style: italic;
    }
    @font-face{
        font-family:"Lucida Calligraphy W01";
        src:url("Fonts/702ec1f4-0066-458b-a0c9-453b07cf4d64.woff2") format("woff2"),url("Fonts/2d88da89-6aff-4b06-9814-4cbd3380d8c3.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Melbourne W05";
        src:url("Fonts/802d63a9-8935-429a-8f60-e63053b2c679.woff2") format("woff2"),url("Fonts/e7eb1f50-32d8-4ac0-9023-d17c8c1ec3f8.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Melbourne W05";
        src:url("Fonts/591c4199-5c58-4970-b81a-2e0e5b072618.woff2") format("woff2"),url("Fonts/ad9b0afa-ed1b-4c70-836a-19bf7adc2f96.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Myriad W08";
        src:url("Fonts/fad2e496-dc97-4966-b0a0-daef9334cdc7.woff2") format("woff2"),url("Fonts/15d8d76f-cedb-4b89-9907-249e6a46adbb.woff") format("woff");
font-weight: 300;
font-style: normal;
    }
    @font-face{
        font-family:"Myriad W08";
        src:url("Fonts/4178d359-8853-4a13-bb05-7f7a8245a88d.woff2") format("woff2"),url("Fonts/e24e937f-1ec2-41c0-99ac-ea86a1cfd177.woff") format("woff");
font-weight: 400;
font-style: italic;
    }
    @font-face{
        font-family:"Monotype News Gothic W01";
        src:url("Fonts/a48fde8c-ae6e-4cd2-882e-c9296613398c.woff2") format("woff2"),url("Fonts/df9b49fd-a69d-4b3c-9502-e148796c36ba.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Oranda W01";
        src:url("Fonts/2eb89476-dfc4-42d6-a207-19374713b830.woff2") format("woff2"),url("Fonts/87f2cc34-ca5e-4041-8656-c677da40c194.woff") format("woff");
font-weight: 400;
font-style: italic;
    }
    @font-face{
        font-family:"Oranda W01";
        src:url("Fonts/93d99919-457c-4cdf-9545-8ca4b3492a70.woff2") format("woff2"),url("Fonts/942e2620-b55b-42d6-8115-3278297228c6.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Oranda W01";
        src:url("Fonts/ad640ad1-7ef0-4553-9664-b93f470f453e.woff2") format("woff2"),url("Fonts/2266adf0-fa6f-47ee-b42e-36d9eb95a03b.woff") format("woff");
font-weight: 700;
font-style: italic;
    }
    @font-face{
        font-family:"Oranda W01";
        src:url("Fonts/72c34930-76a9-44fe-9b99-fefefe8c81e9.woff2") format("woff2"),url("Fonts/982a5288-cda6-438b-a338-2184c32aff5f.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Palace Script W01";
        src:url("Fonts/d80681c6-02af-4f6a-8a65-d8e8c31bfaf6.woff2") format("woff2"),url("Fonts/fa6d4563-9850-46cf-8101-7c68518aa0df.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Palace Script W01";
        src:url("Fonts/f6ff1947-9c7d-4efe-9e6c-2fc25a0aa0d7.woff2") format("woff2"),url("Fonts/c89ffce9-22d5-4630-acb5-53ca1f4c6f0f.woff") format("woff");
font-weight: 600;
font-style: normal;
    }
	@font-face{
        font-family:"Monotype Script W00";
        src:url("Fonts/5ed6b81b-3dec-4d9e-b712-ff2e2aa6bdf1.woff2") format("woff2"),url("Fonts/3f6976f7-9e0f-45b9-9edb-847b09a60831.woff") format("woff");
font-weight: 700;
font-style: italic;
    }
    @font-face{
        font-family:"Shelley Script W01";
        src:url("Fonts/ced23f4c-d75d-425b-ba85-f48090d1ccbd.woff2") format("woff2"),url("Fonts/944cdfaa-be69-48a7-a3a1-e87a52fc7b8e.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Trajan W01";
        src:url("Fonts/610145ac-dd31-4024-b833-3ab0ce6b7847.woff2") format("woff2"),url("Fonts/b4312891-e355-4bdc-80c9-ef3dbf7bd916.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Trajan W01";
        src:url("Fonts/7255bae8-e86a-4f7e-bb5d-8e99aebbea20.woff2") format("woff2"),url("Fonts/42eddbd0-3b0e-4c24-ba3b-57b9859b2602.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
    @font-face{
        font-family:"Vivaldi W01";
        src:url("Fonts/883372f8-93c9-4949-952f-cac1846f80f3.woff2") format("woff2"),url("Fonts/2b6ddcca-8cdc-42fd-a29b-1a545747cea9.woff") format("woff");
font-weight: 400;
font-style: italic;
    }
    @font-face{
        font-family:"Vladimir Script W01";
        src:url("Fonts/021cf7b1-bccb-415a-83a9-556856875d92.woff2") format("woff2"),url("Fonts/38839f62-109b-4819-96c9-4689ea9c553f.woff") format("woff");
font-weight: 400;
font-style: normal;
    }
    @font-face{
        font-family:"Zagolovochnaya W01";
        src:url("Fonts/9fa51d93-7bc9-4e67-836c-a7e686ffbc6f.woff2") format("woff2"),url("Fonts/8e2e6f56-d8b3-49b8-a8c1-027d4dd86946.woff") format("woff");
font-weight: 700;
font-style: normal;
    }
